Loading...
Searching...
No Matches
fragmentIterator.h File Reference
`#include <BALL/KERNEL/iterator.h>`
`#include <BALL/KERNEL/predicate.h>`
`#include <BALL/CONCEPT/stdIteratorWrapper.h>`

Go to the source code of this file.

## Classes

class | BALL::FragmentIteratorTraits

## Namespaces

namespace | BALL

## Typedefs

typedef BidirectionalIterator< Composite, Fragment, Composite::CompositeIterator, FragmentIteratorTraits > | BALL::FragmentIterator
typedef ConstBidirectionalIterator< Composite, Fragment, Composite::CompositeIterator, FragmentIteratorTraits > | BALL::FragmentConstIterator
typedef std::reverse_iterator< FragmentIterator > | BALL::FragmentReverseIterator
typedef std::reverse_iterator< FragmentConstIterator > | BALL::FragmentConstReverseIterator